lib64wbclient-devel-4.7.12-1.2.mga6.x86_64.rpm


Advertisement

Description

lib64wbclient-devel - Developer tools for the winbind library

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package filename lib64wbclient-devel-4.7.12-1.2.mga6.x86_64.rpm
Package name lib64wbclient-devel
Package version 4.7.12
Package release 1.2.mga6
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://www.samba.org/
License GPLv3+ and LGPLv3+
Maintainer -
Download size 18.48 KB
Installed size 55.01 KB
The libwbclient-devel package provides developer tools for
the wbclient library.

Alternatives

Package Version Architecture Repository
lib64wbclient-devel-4.7.12-1.1.mga6.x86_64.rpm 4.7.12 x86_64 Mageia Core Updates
lib64wbclient-devel-4.6.16-1.mga6.x86_64.rpm 4.6.16 x86_64 Mageia Core Updates
lib64wbclient-devel-4.6.12-1.1.mga6.x86_64.rpm 4.6.12 x86_64 Mageia Core Updates
lib64wbclient-devel-4.6.12-1.mga6.x86_64.rpm 4.6.12 x86_64 Mageia Core Updates
lib64wbclient-devel-4.6.7-1.mga6.x86_64.rpm 4.6.7 x86_64 Mageia Core Updates
lib64wbclient-devel-4.6.5-1.mga6.x86_64.rpm 4.6.5 x86_64 Mageia Core
lib64wbclient-devel - - -

Requires

Name Value
lib64wbclient0 == 4.7.12-1.2.mga6
pkgconfig -

Provides

Name Value
devel(libwbclient(64bit)) -
lib64wbclient-devel == 4.7.12-1.2.mga6
lib64wbclient-devel(x86-64) == 4.7.12-1.2.mga6
libwbclient-devel == 4.7.12-1.2.mga6
pkgconfig(wbclient) == 0.14
wbclient-devel == 4.7.12-1.2.mga6

Obsoletes

Name Value
lib64samba4-wbclient-devel < 4.1.17-11

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64wbclient-devel-4.7.12-1.2.mga6.x86_64.rpm
Source Package samba-4.7.12-1.2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64wbclient-devel rpm package:
    # urpmi lib64wbclient-devel

Files

Path
/usr/include/samba-4.0/wbclient.h
/usr/lib64/libwbclient.so
/usr/lib64/pkgconfig/wbclient.pc

Changelog

2019-03-09 - luigiwalser <luigiwalser> 4.7.12-1.2.mga6
+ Revision: 1373019
- rebuild for ldb
- 4.6.12
- 4.6.8
+ buchan <buchan>
- Update to 4.7.12 for CVE-2018-14629, CVE-2018-16841,
CVE-2018-16851, CVE-2018-16853
Upgrade dependencies (tdb 1.3.14, tevent 0.9.36, ldb 1.2.3)
Clean up file lists
- Security updates for CVE-2018-1057 and CVE-2018-1050
+ bcornec <bcornec>
- update to upstream samba-4.6.16 to fix mga#23444
+ zezinho <zezinho>
- add dummy_client
+ semiletov <semiletov>
- spec update to 4.6.11
+ neoclust <neoclust>
- New version 4.6.7 ( Fixes CVE-2017-11103 (mga#21482)
2017-06-08 - luigiwalser <luigiwalser> 4.6.5-1.mga6
+ Revision: 1107268
- 4.6.5
2017-05-25 - neoclust <neoclust> 4.6.4-1.mga6
+ Revision: 1104505
- New version 4.6.4
2017-05-24 - luigiwalser <luigiwalser> 4.5.10-1.mga6
+ Revision: 1104363
- 4.5.10 (fixes CVE-2017-7494)
2017-05-23 - luigiwalser <luigiwalser> 4.5.9-1.mga6
+ Revision: 1104140
- 4.5.9
2017-03-31 - luigiwalser <luigiwalser> 4.5.8-1.mga6
+ Revision: 1095490
- 4.5.8
2017-03-23 - luigiwalser <luigiwalser> 4.5.7-1.mga6
+ Revision: 1094590
- 4.5.7 (fixes CVE-2017-2619)
- fix permissions of spool directory (mga#20513)
2017-03-14 - luigiwalser <luigiwalser> 4.5.6-1.mga6
+ Revision: 1092515
- 4.5.6
2017-03-12 - wally <wally> 4.5.5-2.mga6
+ Revision: 1092137
- add obsoletes to fix update from mga5 (mga#20456)
2017-01-31 - luigiwalser <luigiwalser> 4.5.5-1.mga6
+ Revision: 1084350
- 4.5.5

See Also

Package Description
lib64wbclient0-4.6.12-1.1.mga6.x86_64.rpm The winbind client library
lib64wbclient0-4.6.12-1.mga6.x86_64.rpm The winbind client library
lib64wbclient0-4.6.16-1.mga6.x86_64.rpm The winbind client library
lib64wbclient0-4.6.7-1.mga6.x86_64.rpm The winbind client library
lib64wbclient0-4.7.12-1.1.mga6.x86_64.rpm The winbind client library
lib64wbclient0-4.7.12-1.2.mga6.x86_64.rpm The winbind client library
lib64weather_ion7-5.12.2-1.mga6.x86_64.rpm KF 5 application workspace components
lib64webkit2-devel-2.16.6-1.mga6.x86_64.rpm Development files for WebKit GTK+ port
lib64webkit2-devel-2.18.3-1.mga6.x86_64.rpm Development files for WebKit GTK+ port
lib64webkit2-devel-2.18.4-1.mga6.x86_64.rpm Development files for WebKit GTK+ port
lib64webkit2-devel-2.18.5-1.mga6.x86_64.rpm Development files for WebKit GTK+ port
lib64webkit2-devel-2.18.6-1.mga6.x86_64.rpm Development files for WebKit GTK+ port
lib64webkit2-devel-2.20.1-1.mga6.x86_64.rpm Development files for WebKit GTK+ port
lib64webkit2-devel-2.20.2-1.mga6.x86_64.rpm Development files for WebKit GTK+ port
lib64webkit2-devel-2.20.3-1.mga6.x86_64.rpm Development files for WebKit GTK+ port
Advertisement
Advertisement